{
	"302001342_0": "\"Ngh! We managed to fend them off, but...\"",
	"302001342_1": "\"But we won't get rid of them at this rate.\"",
	"302001342_2": "\"Dammit! Why does it have to be two at once?!\"",
	"302001342_3": "\"Hey, that's...!\"",
	"302001342_4": "\"The pressure... it's gone! And the Karma Noise, too...\"",
	"302001342_5": "\"What's going on? They just vanished...\"",
	"302001342_6": "\"Oh, good. I made it just in time! Is everyone all right?\"",
	"302001342_7": "\"Ryoko-san!\"",
	"302001342_8": "\"Miss Sakurai...\"",
	"302001342_9": "\"I'd heard that two Karma Noise had shown up at once, so I rushed here with my newest invention.\"",
	"302001342_10": "\"What sort of invention?\"",
	"302001342_11": "\"I'm glad you ask. This is a device that masks the life signs that those Noise search for.\"",
	"302001342_12": "\"Using this, I was able to make them withdraw.\"",
	"302001342_13": "\"Great job, Ryoko-san! That's amazing.\"",
	"302001342_14": "\"Well, maybe just a little, I suppose.\"",
	"302001342_15": "\"With this, we should be able to minimize the damage those Noise cause when they show up.\"",
	"302001342_16": "\"I need to ask you all. You're not from this world, so you're free to go back if you want. Are you still in?\"",
	"302001342_17": "\"Well we—\"",
	"302001342_18": "\"I don't want hasty answers. Even with multiple wielders, taking on two of those Noise would be a big task.\"",
	"302001342_19": "\"So I want you all to think long and hard.\""
}